<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppResShenma{
	public static $appName = '文章神马收录检查';

	public static function Jud(){
		return false;
	}

	public static function InfoOptionBox1($refAddition){
	}

	public static function InfoOptionBox2(){
	}

	public static function InfoTrBox1($IF_resShenma){
		return Adm::PluDefItem(self::$appName, '神马收录');
	}
}
?>